/*     6599 : 한줄 텍스트      */
.text__6599__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__6599__ p a {color:#444444; text-decoration:none;}

/*     6600 : 타이틀 텍스트      */
.title__6600__ {font-size:0; }
.title__6600__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6600__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__6600__.style_top p {padding-top:10px;}
.title__6600__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__6600__.style_right p {padding-right:14px;}
.title__6600__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__6600__.style_bottom p {padding-bottom:12px;}
.title__6600__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__6600__.style_left p {padding-left:14px;}
.title__6600__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__6600__.style_circle1 p {padding-left:18px;}
.title__6600__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6600__.style_circle2 p {padding-left:18px;}
.title__6600__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__6600__ p {font-size:36px;}
}

/*     6601 : 한줄 텍스트      */
.text__6601__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__6601__ p a {color:#444444; text-decoration:none;}

/*     6590 : 이미지      */
.img__6590__ {max-width:100%;}
.img__6590__ * {box-sizing:border-box;}
.img__6590__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6590__ img {width:340px; max-width:100%; vertical-align:top;}

/*     6591 : 타이틀 텍스트      */
.title__6591__ {font-size:0; }
.title__6591__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6591__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__6591__.style_top p {padding-top:10px;}
.title__6591__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__6591__.style_right p {padding-right:14px;}
.title__6591__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__6591__.style_bottom p {padding-bottom:12px;}
.title__6591__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__6591__.style_left p {padding-left:14px;}
.title__6591__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__6591__.style_circle1 p {padding-left:18px;}
.title__6591__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6591__.style_circle2 p {padding-left:18px;}
.title__6591__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     6592 : 장문 텍스트      */
.textarea__6592__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     6593 : 이미지      */
.img__6593__ {max-width:100%;}
.img__6593__ * {box-sizing:border-box;}
.img__6593__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6593__ img {width:340px; max-width:100%; vertical-align:top;}

/*     6594 : 타이틀 텍스트      */
.title__6594__ {font-size:0; }
.title__6594__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6594__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__6594__.style_top p {padding-top:10px;}
.title__6594__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__6594__.style_right p {padding-right:14px;}
.title__6594__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__6594__.style_bottom p {padding-bottom:12px;}
.title__6594__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__6594__.style_left p {padding-left:14px;}
.title__6594__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__6594__.style_circle1 p {padding-left:18px;}
.title__6594__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6594__.style_circle2 p {padding-left:18px;}
.title__6594__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     6595 : 장문 텍스트      */
.textarea__6595__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     6596 : 이미지      */
.img__6596__ {max-width:100%;}
.img__6596__ * {box-sizing:border-box;}
.img__6596__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6596__ img {width:340px; max-width:100%; vertical-align:top;}

/*     6597 : 타이틀 텍스트      */
.title__6597__ {font-size:0; }
.title__6597__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6597__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__6597__.style_top p {padding-top:10px;}
.title__6597__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__6597__.style_right p {padding-right:14px;}
.title__6597__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__6597__.style_bottom p {padding-bottom:12px;}
.title__6597__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__6597__.style_left p {padding-left:14px;}
.title__6597__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__6597__.style_circle1 p {padding-left:18px;}
.title__6597__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6597__.style_circle2 p {padding-left:18px;}
.title__6597__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     6598 : 장문 텍스트      */
.textarea__6598__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

